CVE-2017-5025

Impact:
Low
Public Date:
2017-01-25
Bugzilla:
1416676: CVE-2017-5025 chromium-browser: heap overflow in ffmpeg

The MITRE CVE dictionary describes this issue as:

FFmpeg in Google Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, failed to perform proper bounds checking, which allowed a remote attacker to potentially exploit heap corruption via a crafted video file.

Find out more about CVE-2017-5025 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

CVSS3 Base Score 4.3
CVSS3 Base Metrics CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality None
Integrity Impact None
Availability Impact Low

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux Supplementary (v. 6) (chromium-browser) RHSA-2017:0206 2017-01-26

External References

Last Modified

CVE description copyright © 2017, The MITRE Corporation